<mamecheat version="1">

  <cheat desc="Groove Meter always 100% PL1"> <comment>The graph might sometimes be wrong, mainly when you miss too many notes within a short Time - there maybe other side effects</comment>
    <script state="run">
      <action>maincpu.pb@40A1C5=38</action>
    </script>
  </cheat>

  <cheat desc="Groove Meter always 100% PL2"> <comment>The graph might sometimes be wrong, mainly when you miss too many notes within a short Time - there maybe other side effects</comment>
    <script state="run">
      <action>maincpu.pb@40A1C7=38</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
